<bugID>1312349<Summary>Hide the section of Offline Web Content and User Data in about:preferences</Summary><Description>Remove the section of Offline Web Content and User Data under Network of Advanced of about:preferences because the management of app cache is going to integrate into the new Storage management section.</Description></bugID>